#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_2 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_02_text {font: normal normal normal 36pt 'Arial';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: #C0C0C0; white-space: pre; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imHeader_imObjectSearch_04_field[type=text] { box-sizing: border-box; line-height: 13px; height: 21px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 3px 3px 3px 3px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
#imHeader_imObjectSearch_04_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 21px; color: #000000; background-color: #D3D3D3; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imHeader_imCell_5 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imTextObject_05 { font-style: normal; font-weight: normal; line-height: 23px; }
#imHeader_imTextObject_05_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imHeader_imTextObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_05_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_05_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imHeader_imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_05_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_05_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_05_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_05_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_05_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_05_tab0 .fs8 { vertical-align: baseline; font-size: 8pt;line-height: 17px; }
#imHeader_imTextObject_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imCell_8 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_08 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_08_text {font: normal normal normal 10pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_08_text,
#imFooter_imObjectTitle_08_text a { color: #C0C0C0; white-space: pre; }
#imFooter_imObjectTitle_08_text a{ text-decoration: none; }
#imFooter_imCell_9 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_202 { display: block; position: relative; overflow: hidden; }
#imCellStyle_202 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_202 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_434_202 { width: 100%; vertical-align: top; max-width: 192px; }
#imCell_203 { display: block; position: relative; overflow: hidden; }
#imCellStyle_203 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_203 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_434_203 { width: 100%; vertical-align: top; max-width: 192px; }
#imCell_204 { display: block; position: relative; overflow: hidden; }
#imCellStyle_204 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_204 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_434_204 { width: 100%; vertical-align: top; max-width: 192px; }
#imCell_205 { display: block; position: relative; overflow: hidden; }
#imCellStyle_205 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_205 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_434_205 { width: 100%; vertical-align: top; max-width: 193px; }
#imCell_201 { display: block; position: relative; overflow: hidden; }
#imCellStyle_201 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_201 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Tahoma; font-size: 14pt; font-style: normal; font-weight: bold; color: #535353; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_201 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_201 { position: absolute; top: 92px; bottom: 92px; left: 126px; right: 126px; background: transparent url('../images/7.png') repeat center center;}
#imCellStyleGraphicsB_201 { position: absolute; bottom: 0; left: 126px; right: 126px; height: 92px; background: transparent url('../images/7_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_201 { position: absolute; bottom: 0; left: 0; width: 126px; height: 92px; background: transparent url('../images/7_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_201 { position: absolute; bottom: 0; right: 0; width: 126px; height: 92px; background: transparent url('../images/7_br.png') repeat right bottom;}
#imCellStyleGraphicsL_201 { position: absolute; top: 92px; bottom: 92px; left: 0; width: 126px; background: transparent url('../images/7_l.png') repeat-y left center;}
#imCellStyleGraphicsR_201 { position: absolute; top: 92px; bottom: 92px; right: 0; width: 126px; background: transparent url('../images/7_r.png') repeat-y right center;}
#imCellStyleGraphicsT_201 { position: absolute; top: 0; left: 126px; right: 126px; height: 92px; background: transparent url('../images/7_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_201 { position: absolute; top: 0; left: 0; width: 126px; height: 92px; background: transparent url('../images/7_tl.png') repeat left top;}
#imCellStyleGraphicsTR_201 { position: absolute; top: 0; right: 0; width: 126px; height: 92px; background: transparent url('../images/7_tr.png') repeat right top;}
#imTextObject_434_201 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_434_201_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_434_201_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_434_201_tab0 ul ul ul { list-style: circle; }
#imTextObject_434_201_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_434_201_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_434_201_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_434_201_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_434_201_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_434_201_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_434_201_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_434_201_tab0 p { margin: 0; padding: 0; }
#imTextObject_434_201_tab0 .inline-block { display: inline-block; }
#imTextObject_434_201_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_434_201_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_434_201_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_434_201_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_434_201_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_434_201_tab0 img.fleft { margin-right: 15px; }
#imTextObject_434_201_tab0 img.fright { margin-left: 15px; }
#imTextObject_434_201_tab0 .imUl { text-decoration: underline; }
#imTextObject_434_201_tab0 .imVt { vertical-align: top; }
#imTextObject_434_201_tab0 .imVc { vertical-align: middle; }
#imTextObject_434_201_tab0 .imVb { vertical-align: bottom; }
#imTextObject_434_201_tab0 .cf1 { color: rgb(83, 83, 83); }
#imTextObject_434_201_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_434_201_tab0 .cf2 { color: rgb(0, 32, 128); }
#imTextObject_434_201_tab0 .cf3 { color: rgb(0, 191, 48); }
#imTextObject_434_201_tab0 .cf4 { color: rgb(0, 48, 191); }
#imTextObject_434_201_tab0{ overflow-y: auto }
#imTextObject_434_201 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_434_201 .text-container { height: 170px; }
#imCell_207 { display: block; position: relative; overflow: hidden; }
#imCellStyle_207 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_207 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_434_207 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_434_207_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_434_207_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_434_207_tab0 ul ul ul { list-style: circle; }
#imTextObject_434_207_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_434_207_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_434_207_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_434_207_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_434_207_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_434_207_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_434_207_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_434_207_tab0 p { margin: 0; padding: 0; }
#imTextObject_434_207_tab0 .inline-block { display: inline-block; }
#imTextObject_434_207_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_434_207_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_434_207_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_434_207_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_434_207_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_434_207_tab0 img.fleft { margin-right: 15px; }
#imTextObject_434_207_tab0 img.fright { margin-left: 15px; }
#imTextObject_434_207_tab0 .imUl { text-decoration: underline; }
#imTextObject_434_207_tab0 .imVt { vertical-align: top; }
#imTextObject_434_207_tab0 .imVc { vertical-align: middle; }
#imTextObject_434_207_tab0 .imVb { vertical-align: bottom; }
#imTextObject_434_207_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_434_207 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_209 { display: block; position: relative; overflow: hidden; }
#imCellStyle_209 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_209 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_209 { position: absolute; top: 80px; bottom: 80px; left: 98px; right: 98px; background: transparent url('../images/25.png') repeat center center;}
#imCellStyleGraphicsB_209 { position: absolute; bottom: 0; left: 98px; right: 98px; height: 80px; background: transparent url('../images/25_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_209 { position: absolute; bottom: 0; left: 0; width: 98px; height: 80px; background: transparent url('../images/25_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_209 { position: absolute; bottom: 0; right: 0; width: 98px; height: 80px; background: transparent url('../images/25_br.png') repeat right bottom;}
#imCellStyleGraphicsL_209 { position: absolute; top: 80px; bottom: 80px; left: 0; width: 98px; background: transparent url('../images/25_l.png') repeat-y left center;}
#imCellStyleGraphicsR_209 { position: absolute; top: 80px; bottom: 80px; right: 0; width: 98px; background: transparent url('../images/25_r.png') repeat-y right center;}
#imCellStyleGraphicsT_209 { position: absolute; top: 0; left: 98px; right: 98px; height: 80px; background: transparent url('../images/25_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_209 { position: absolute; top: 0; left: 0; width: 98px; height: 80px; background: transparent url('../images/25_tl.png') repeat left top;}
#imCellStyleGraphicsTR_209 { position: absolute; top: 0; right: 0; width: 98px; height: 80px; background: transparent url('../images/25_tr.png') repeat right top;}
#imProductList_434_209 h4 { margin-bottom: 1em; }
#imProductList_434_209 h4 a { color: #535353; text-decoration: none; }
#imProductList_434_209 .imProductListCont { position: relative; text-align: left; float: left; padding: 8px; height: 182px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; background-color: #FFFFFF; box-shadow: 3px 3px 5px 0px #808080;  box-shadow: 3px 3px 5px 0px #808080;font: normal normal normal 12pt 'Tahoma'; color: #535353; background-color: #FFFFFF; text-decoration: none;  margin: 0 4px 4px 0; }
#imProductList_434_209 .imProductListCont.imLastRow { margin-bottom: 0 }
#imProductList_434_209 .imProductListCont.imLastCol { margin-right: 0 }
#imProductList_434_209 input[type="text"] { border-radius: 0px; box-shadow: none; position: absolute; bottom: 0; width: 30px; height: 25px; border: 1px solid #535353; background-color: #FFFFFF; font: normal normal normal 12pt 'Tahoma'; color: #535353; text-decoration: none; ; text-align: right; padding-left: 5px; padding-right: 5px; }
#imProductList_434_209 .imProductListPrice { position: absolute; bottom: 0; left: 0; padding: 4px 0; display: block; }
#imProductList_434_209 select { border: 1px solid #535353; display: inline-block; line-height: 32px; height: 32px; font: normal normal normal 12pt 'Tahoma'; color: #535353; background-color: #FFFFFF; text-decoration: none; }
#imProductList_434_209 .imProductListText .product-options,
#imProductList_434_209 .imProductListText .product-availability { height: 36px; margin: 0 0 6px 0; }
#imProductList_434_209 .imProductListText .product-available-quantity { display: inline-block; }
#imProductList_434_209 .imProductListImage { float: left; }
#imProductList_434_209 .imProductListText { float: right; }
#imProductList_434_209 .imProductListImage { text-align: center; padding: 0; }
#imProductList_434_209 .imProductListImage img { vertical-align: top; }
#imProductList_434_209 .imProductListText { position: relative; height: 182px; }
#imProductList_434_209 .imProductListText .overflow-controller { margin-bottom: 10px; overflow: auto; }
#imProductList_434_209 .imProductListText .height-1 { height: 134px; }
#imProductList_434_209 .imProductListText .height-2 { height: 92px; }
#imProductList_434_209 .imProductListText .height-3 { height: 50px; }
#imProductList_434_209 .imProductListText .height-4 { height: 8px; }
@media (min-width: 1000px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 987px; }
	.imContentDataContainer { width: 817px; margin-left: auto; margin-right: auto; padding: 0 175px 0 5px; }
	#imBreadcrumb { width: 803px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 817px; }
	#imCell_202 { width: 198px; min-height: 135px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_202 { width: 198px; min-height: 135px; padding: 3px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_202 { left: 3px; right: 3px; }
	#imCell_203 { width: 198px; min-height: 135px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_203 { width: 198px; min-height: 135px; padding: 3px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_203 { left: 3px; right: 3px; }
	#imCell_204 { width: 198px; min-height: 135px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_204 { width: 198px; min-height: 135px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_204 { left: 3px; right: 3px; }
	#imCell_205 { width: 199px; min-height: 135px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_205 { width: 199px; min-height: 135px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_205 { left: 3px; right: 3px; }
	#imCell_201 { width: 807px; min-height: 243px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_201 { width: 807px; min-height: 243px; padding: 73px 12px 20px 12px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_201 { top: 15px; left: 15px; right: 15px; }
	#imCellStyleGraphics_201 { left: 5px; right: 5px; }
	#imTextObject_434_201 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_207 { width: 811px; min-height: 42px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_207 { width: 811px; min-height: 42px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_207 { left: 3px; right: 3px; }
	#imTextObject_434_207 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_434_207 .text-container { height: 36px;}
	#imCell_209 { width: 807px; min-height: 1255px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_209 { width: 807px; min-height: 1255px; padding: 25px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_209 { left: 5px; right: 5px; }
	#imProductList_434_209 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
	#imProductList_434_209 .imProductListImage { width: 30%; }#imProductList_434_209 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_434_209 .imProductListText { width: 70%; }
	#imGroup_3 { width: 817px; height: 0px; }
	#imGroup_4 { width: 817px; height: 0px; }
	#imGroup_5 { width: 817px; height: 0px; }
	
}

@media (max-width: 999px) and (min-width: 720px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 707px; }
	.imContentDataContainer { width: 537px; margin-left: auto; margin-right: auto; padding: 0 175px 0 5px; }
	#imBreadcrumb { width: 523px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 537px; }
	#imCell_202 { width: 130px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_202 { width: 130px; min-height: 90px; padding: 3px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_202 { left: 2px; right: 2px; }
	#imCell_203 { width: 130px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_203 { width: 130px; min-height: 90px; padding: 3px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_203 { left: 2px; right: 2px; }
	#imCell_204 { width: 130px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_204 { width: 130px; min-height: 90px; padding: 3px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_204 { left: 2px; right: 2px; }
	#imCell_205 { width: 131px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_205 { width: 131px; min-height: 90px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_205 { left: 2px; right: 2px; }
	#imCell_201 { width: 531px; min-height: 243px;  padding-top: 5px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_201 { width: 531px; min-height: 243px; padding: 73px 12px 20px 12px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_201 { top: 15px; left: 13px; right: 13px; }
	#imCellStyleGraphics_201 { left: 3px; right: 3px; }
	#imTextObject_434_201 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_207 { width: 533px; min-height: 42px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_207 { width: 533px; min-height: 42px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_207 { left: 2px; right: 2px; }
	#imTextObject_434_207 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_434_207 .text-container { height: 36px;}
	#imCell_209 { width: 531px; min-height: 1255px;  padding-top: 5px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_209 { width: 531px; min-height: 1255px; padding: 25px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_209 { left: 3px; right: 3px; }
	#imProductList_434_209 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
	#imProductList_434_209 .imProductListImage { width: 30%; }#imProductList_434_209 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_434_209 .imProductListText { width: 70%; }
	#imProductList_434_209 .imProductListCont.imLastRow { margin-bottom: 4px; }
	#imProductList_434_209 .imProductListCont.imLastCol { margin-right: 4px; }
	#imGroup_3 { width: 537px; height: 0px; }
	#imGroup_4 { width: 537px; height: 0px; }
	#imGroup_5 { width: 537px; height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 470px; }
	.imContentDataContainer { width: 300px; margin-left: auto; margin-right: auto; padding: 0 175px 0 5px; }
	#imBreadcrumb { width: 286px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 300px; }
	#imCell_202 { width: 73px; min-height: 51px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_202 { width: 73px; min-height: 51px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_202 { left: 1px; right: 1px; }
	#imCell_203 { width: 73px; min-height: 51px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_203 { width: 73px; min-height: 51px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_203 { left: 1px; right: 1px; }
	#imCell_204 { width: 73px; min-height: 51px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_204 { width: 73px; min-height: 51px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_204 { left: 1px; right: 1px; }
	#imCell_205 { width: 73px; min-height: 51px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_205 { width: 73px; min-height: 51px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_205 { left: 1px; right: 1px; }
	#imCell_201 { width: 296px; min-height: 243px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_201 { width: 296px; min-height: 243px; padding: 73px 12px 20px 12px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_201 { top: 15px; left: 12px; right: 12px; }
	#imCellStyleGraphics_201 { left: 2px; right: 2px; }
	#imTextObject_434_201 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_207 { width: 298px; min-height: 42px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_207 { width: 298px; min-height: 42px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_207 { left: 1px; right: 1px; }
	#imTextObject_434_207 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_434_207 .text-container { height: 36px;}
	#imCell_209 { width: 296px; min-height: 1255px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_209 { width: 296px; min-height: 1255px; padding: 25px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_209 { left: 2px; right: 2px; }
	#imProductList_434_209 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
	#imProductList_434_209 .imProductListImage { width: 30%; }#imProductList_434_209 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_434_209 .imProductListText { width: 70%; }
	#imProductList_434_209 .imProductListCont.imLastRow { margin-bottom: 4px; }
	#imProductList_434_209 .imProductListCont.imLastCol { margin-right: 4px; }
	#imGroup_3 { width: 300px; height: 0px; }
	#imGroup_4 { width: 300px; height: 0px; }
	#imGroup_5 { width: 300px; height: 0px; }
	
}

@media (max-width: 479px) {
	#imPgMnContainer { display: none; }.imContentDataContainer { width: 100%; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_202 { clear: left; }
	#imCell_202 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_202 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_202 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_203 { clear: left; }
	#imCell_203 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_203 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_203 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_204 { clear: left; }
	#imCell_204 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_204 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_204 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_205 { clear: left; }
	#imCell_205 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_205 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_205 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_201 { clear: left; }
	#imCell_201 { width: 100%; min-height: 60px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_201 { width: 100%; min-height: 0px; padding: 30px 12px 20px 12px; }
	#imCellStyleTitle_201 { position: relative; width 100%; }
	#imCellStyleGraphics_201 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_201, #imCellStyleGraphicsB_201, #imCellStyleGraphicsBL_201, #imCellStyleGraphicsBR_201, #imCellStyleGraphicsL_201, #imCellStyleGraphicsR_201, #imCellStyleGraphicsT_201, #imCellStyleGraphicsTL_201, #imCellStyleGraphicsTR_201 { display: none; }
	#imTextObject_434_201 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_207 { clear: left; }
	#imCell_207 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_207 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_207 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_434_207 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_209 { clear: left; }
	#imCell_209 { width: 100%; min-height: 45px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_209 { width: 100%; min-height: 0px; padding: 25px 15px 10px 15px; }
	#imCellStyleGraphics_209 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_209, #imCellStyleGraphicsB_209, #imCellStyleGraphicsBL_209, #imCellStyleGraphicsBR_209, #imCellStyleGraphicsL_209, #imCellStyleGraphicsR_209, #imCellStyleGraphicsT_209, #imCellStyleGraphicsTL_209, #imCellStyleGraphicsTR_209 { display: none; }
	#imProductList_434_209 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
	#imProductList_434_209 .imProductListImage { width: 30%; }#imProductList_434_209 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_434_209 .imProductListText { width: 70%; }
	#imProductList_434_209 .imProductListCont.imLastRow { margin-bottom: 4px; }
	#imProductList_434_209 .imProductListCont.imLastCol { margin-right: 4px; }
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	
}

@media (min-width: 1000px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 2px; left: 324px; width: 334px; height: 67px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 334px; min-height: 49px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 334px; min-height: 49px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 31.98pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 49px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 46px; left: 392px; width: 220px; height: 116px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -241.176% 0);clip-path: inset(0 0 -241.176% 0);}#imHeader_imCell_3 { width: 220px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 220px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_wrapper { position: absolute; top: 157px; left: 797px; width: 200px; height: 22px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 200px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 200px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_button { width: 45px; }
	input#imHeader_imObjectSearch_04_field[type=text] { width: 152px; margin-right: 3px; }
	#imHeader_imTextObject_05_wrapper { position: absolute; top: -1px; left: 833px; width: 169px; height: 106px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 169px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 169px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imTextObject_05_tab0 .image-1 { width: 16px; height: 16px; }
	#imHeader_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_05 .text-container { height: 46px;}
	
}

@media (max-width: 999px) and (min-width: 720px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: -1px; left: 239px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 250px; min-height: 37px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 37px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 23.94pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 37px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 41px; left: 253px; width: 220px; height: 123px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -261.765% 0);clip-path: inset(0 0 -261.765% 0);}#imHeader_imCell_3 { width: 220px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 220px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_wrapper { position: absolute; top: 157px; left: 710px; width: 200px; height: 22px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 200px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 200px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_button { width: 45px; }
	input#imHeader_imObjectSearch_04_field[type=text] { width: 152px; margin-right: 3px; }
	#imHeader_imTextObject_05_wrapper { position: absolute; top: 10px; left: 10px; width: 150px; height: 60px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 150px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 150px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imTextObject_05_tab0 .image-1 { width: 16px; height: 16px; }
	#imHeader_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_05 .text-container { height: 46px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectTitle_02_wrapper { display: none; }
	#imHeader_imCell_2 { width: 250px; min-height: 37px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 37px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 23.94pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 37px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: -8px; left: 132px; width: 220px; height: 123px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -261.765% 0);clip-path: inset(0 0 -261.765% 0);}#imHeader_imCell_3 { width: 220px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 220px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_wrapper { position: absolute; top: 90px; left: 470px; width: 200px; height: 22px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 200px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 200px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_button { width: 45px; }
	input#imHeader_imObjectSearch_04_field[type=text] { width: 152px; margin-right: 3px; }
	#imHeader_imTextObject_05_wrapper { position: absolute; top: 10px; left: 10px; width: 150px; height: 60px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 150px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 150px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imTextObject_05_tab0 .image-1 { width: 16px; height: 16px; }
	#imHeader_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_05 .text-container { height: 46px;}
	
}

@media (max-width: 479px) {
	#imHeader_imObjectTitle_02_wrapper { display: none; }
	#imHeader_imCell_2 { width: 100%; min-height: 37px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 23.94pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 37px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 8px; left: 79px; width: 171px; height: 85px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -226.923% 0);clip-path: inset(0 0 -226.923% 0);}#imHeader_imCell_3 { width: 100%; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_wrapper { position: absolute; top: 90px; left: 310px; width: 200px; height: 22px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_button { width: 45px; }
	input#imHeader_imObjectSearch_04_field[type=text] { width: 152px; margin-right: 3px; }
	#imHeader_imTextObject_05_wrapper { position: absolute; top: 10px; left: 10px; width: 150px; height: 60px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 100%; min-height: 52px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imTextObject_05_tab0 .image-1 { width: 100%; max-width: 16px; }
	#imHeader_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 1000px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 23px; left: 2px; width: 992px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 992px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 992px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 16px; }
	#imFooter_imHTMLObject_09_wrapper { position: absolute; top: 0px; left: 0px; width: 200px; height: 100px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	
}

@media (max-width: 999px) and (min-width: 720px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 30px; left: 4px; width: 712px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 712px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 712px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 16px; }
	#imFooter_imHTMLObject_09_wrapper { position: absolute; top: 0px; left: 0px; width: 200px; height: 100px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 3px; left: -1px; width: 479px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 479px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 479px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 16px; }
	#imFooter_imHTMLObject_09_wrapper { position: absolute; top: 0px; left: 0px; width: 200px; height: 100px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 4px; left: 2px; width: 316px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 100%; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { font-size: 8.49pt; }
	#imFooter_imObjectTitle_08_text { top: -2px;  }
	#imFooter_imObjectTitle_08 {min-height: 13px; }
	#imFooter_imHTMLObject_09_wrapper { position: absolute; top: 0px; left: 0px; width: 200px; height: 100px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 100%; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_9 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

